@charset "UTF-8";
/* CSS Document */

body{ text-align:center;}

#wrap{ 
      margin:0 auto 0 auto;
      width:960px;
	  height:600px;
	  text-align:left;
	  background-color:#FFF;
	  padding-top:24px;
	  }
#content{
	background:#fff;
	}
/* _________________________________ Header _____________________________________ */ 

#header{
	float:left;
	width:960px;
	height:76px;
	/*background-color:#000;*/
	}

#header ul li a {
	float:left;
	display:inline;
    }

p{ 
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
	}
/*__________________________________  Body  ______________________________________ */
 

#box_body{	
	width:960px;
	height:700px;
	}
#box_body ul li a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #490123;
	text-decoration:none;
	}	
.clientes{
	padding-left:20px;
	}
h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#750238;
	padding-top:20px;
	padding-left:20px;
  }
h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #490123;
	padding-left:20px;
	padding-bottom:20px;
  }  
#box_img{
	float:left;
	border:1px solid #000;
	width:958px;
	height:475px;
	margin-top:20px;
	}
#img_1{
	float:right;
	}
/*__________________________________  Volver  ______________________________________ */

#volver{
	width:262px;
	height:73px;
	position:absolute;
	color:#000;
	}
#button{
	display:block;
	width:262px;
	height:73px;
	background-image:url(../../Imagenes/album/fondo_album_volver.png);
	background-repeat:no-repeat;
	}
#button:hover{
	background-image:url(../../Imagenes/album/fondo_album_volver_2.png);
	background-repeat:no-repeat;
    }
#button:active {
	background-image:url(../../Imagenes/album/fondo_album_volver_2.png);
	background-repeat:no-repeat;
    }

#bar_top{
    position:absolute;
	margin-left:262px;
	}	
	
	
	
	
	